{
    "user_profiles": {
        "giuseppe@defranceschi.pro": {
            "role": "admin",
            "name": "Giuseppe",
            "workspace": "admin_workspace",
            "rag_collection": "admin_docs",
            "capabilities": [
                "debug",
                "all"
            ],
            "show_code": true
        },
        "federica.tecchio@gmail.com": {
            "role": "business",
            "name": "Federica",
            "workspace": "business_workspace",
            "rag_collection": "contabilita",
            "capabilities": [
                "basic_chat"
            ],
            "show_code": false
        },
        "riccardob545@gmail.com": {
            "role": "engineering",
            "name": "Riccardo",
            "workspace": "engineering_workspace",
            "rag_collection": "engineering_docs",
            "capabilities": [
                "code"
            ],
            "show_code": true
        },
        "giuliadefranceschi05@gmail.com": {
            "role": "architecture",
            "name": "Giulia",
            "workspace": "architecture_workspace",
            "rag_collection": "architecture_manuals",
            "capabilities": [
                "visual"
            ],
            "show_code": false
        },
        "giuseppe.defranceschi@gmail.com": {
            "role": "architecture",
            "name": "Giuseppe",
            "workspace": "architecture_workspace",
            "rag_collection": "architecture_manuals",
            "capabilities": [
                "visual"
            ],
            "show_code": false
        }
    }
}